/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.breadcrumb-section {
    border-bottom: solid 1px #f6f6f6;
}

.breadcrumb-section ul li {
    float: left;
    list-style-type: none;
    padding: 18px 7px;
    margin-left: 8px;
}

.breadcrumb-section ul li a {
    color: #868686 !important;
}

.breadcrumb-section ul li strong {
    color: #333;
}

.filter-holder h4 {
    float: left;
    margin-top: 3px;
}
.filter-holder > ul > li {
    float: left;
}
.filter-holder a {
    font-size: 18px;
    color: #333;
}
.filter-holder a.selected,
.filter-holder a:hover {
    color: #52b250;
    text-decoration: none;
}
#isotope-list > div {
    display: none;
    height: 400px;
}
#isotope-list .entry-header img {
    width: 100%;
    max-height: 218px;
    height: 218px;
}
#isotope-list .entry-title a {
    font-size: 18px;
    font-weight: 400;
    color: #333;
}
#isotope-list .post-date {
    color: #868686;
    border-bottom: solid 1px #bababa;
}
#isotope-list .entry-content {
    font-size: 16px;
    color: #868686;
}
.row.pb3.mb4 {
    border-bottom: solid 1px #bababa;
}

.blog-single {
    background-color: #f6f6f6;
    padding-top: 30px;
}

.blog-single .btn-white {
    border: 1px solid #bababa;
    border-radius: 3px;
}

.blog-single .post-content {
    background-color: #fff;
    font-size: 16px;
    color: #333;
    border: solid 1px #bababa;
    /*border-radius: 3px;*/
}

.blog-single .post-content h2 {
    font-weight: 900;
    padding-bottom: 1rem;
}

.blog-single .post-content h2 a {
    color: #333;
}

.blog-single .post-content img.post-thumb {
    width: 100%;
    max-height: 320px;
    height: 320px;
    margin-bottom: 27px;
}

.blog-single .post-content p {
    line-height: 23px;
    color: #868686;
    margin-bottom: 18px;
}

.blog-single .post-content .post-date {
    color: #868686;
}

.widget h3 {
    /*border-top-right-radius: 3px;
    border-top-left-radius: 3px;*/
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    background-color: #20a548;
    padding: 16px 18px;
}

.widget ul {
    border: solid 1px #bababa;
    background-color: #fff;
    padding: 0 18px;
}

.widget li {
    border-bottom: dashed 2px #bababa;
    padding: 14px 0;
}

.widget li:last-child {
    border-bottom: none;
}

.widget li a {
    font-size: 16px;
    color: #333;
    display: block;
}

.widget li span {
    font-size: 13px;
    color: #868686;
    display: block;
}

.widget.rel-products a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    
    display: flex;

    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    
    align-items: center;  
}

.widget.rel-products img {
    width: 70px;
    margin-right: 10px;
    border: solid 2px #868686;
    border-radius: 3px;
}

.widget.rel-products li:hover img {
    border: solid 2px #20a548;
}

.widget.rel-products li:hover,
.widget.rel-products li:hover .entry-title {
    color: #20a548;
}

.widget.rel-products .entry-title {
    font-size: 15px;
    font-weight: 400;
}

.widget.rel-products ul li:after {
    clear: both;
}

.comment-respond {
    padding-top: 20px;
}

.comment-respond h3 {
    font-weight: 400;
}

.comment-respond p {
    font-size: 16px;
    color: #868686;
    padding-bottom: 12px;
}

.carousel .item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.carousel-content {
    width: 100%;
}

.owl-carousel, .owl-carousel .masterhead-item  {
    height: 450px;
}

.owl-carousel .masterhead-item .container {
    position: relative;
}

.owl-carousel .masterhead-item img.support-img {
    width: 400px;
    display: inline-block;
    position: absolute;
    top: -131px;
    margin-left: 220px;
    z-index: 10;
}

@media screen and (max-width: 991px) {
    .owl-carousel, .owl-carousel .masterhead-item {
        min-height: 450px;
        height: auto;
    }
    .masterhead-item-copy {
        margin-bottom: 20px;
    }
    .owl-carousel .masterhead-item img.support-img {
        position: initial;
        margin-left: 0;
    }
}